Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Alan Third <[email-masked]>
Date: Wed, 10 Oct 2018 19:27:50 +0100

On Tue, Oct 09, 2018 at 10:15:18AM +0300, Boris Buliga wrote:
> Usually, it happens during resizing. But I've seen it several times without
> resizing.

I doubt this will make any difference, but can one of you try removing
the called to [window display] in windowWillResize in nsterm.m

-- 
Alan Third